GNU Octave 5.1.0 Released with HiDPI Support (Howto Install)

GNU Octave 5.1.0 was announced yesterday as a new major release with Matlab compatibility improvements, and many new and improved functions. GNU Octave 5.1.0 release highlights: Adds HiDPI support Requires Qt4 >= 4.8, though Qt5 is preferred. Adds many new functions. Printing to raster formats now uses an OpenGL-based method by default New print options… Continue reading GNU Octave 5.1.0 Released with HiDPI Support (Howto Install)